@charset "utf-8";
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////


URAWA RED DIAMONDS OFFICIAL WEBSITE
(c) URAWA REDS


-------------------------------------------------------------------------------------------------------------------------------------------
	game
		0. UniqueStyle
-------------------------------------------------------------------------------------------------------------------------------------------

/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/* ================================================================================ */
/*      0.UniqueStyle     */
/* ================================================================================ */


.game .mainContTblA {
}

.game .mainContTblA td,
.game .mainContTblA th  {
	padding:0.5em;
}
.game .mainContTblA .tbTtleTd {

}
.game table.mainContTblA.date{
	font-size:85%;
}

.game table.mainContTblA.date{
	font-size:85%;
}


.game .mainContTblA.date td.time,
.game .mainContTblA.date td.team,
.game .mainContTblA.date td.result{
	white-space: nowrap;
}


.game .mainContTblA.gameReport th.tbTtleTh{
	width:150px;
}

.game .homeJ  {
	background-color:#EA132E;
	color:#FFF;
}
.game .awayJ  {
	background-color:#666;
	color:#FFF;
}
.game .homeN  {
	background-color:#EC5366;
	color:#FFF;
}
.game .awayN  {
	background-color:#888888;
	color:#FFF;
}

.game .gameFontA {
	color:#FFF;
	font-size:100%
}

.game .gameFontB {
	color:#FFF;
	font-size:93%
}

.game .gameFontC {
	color:#FFF;
	font-size:116%;
	font-weight:bold;
}
.game .gameFontD {
	color:#ffff66;
	font-size:116%;
	font-weight:bold;
}

.game .gameFontE {
	font-size:85%;
	color:#fff;
	line-height:1.1;
}

.game .vCenter {
	vertical-align:center;
}

.game .schedule th.date{width:70px;}
.game .schedule td.topTeam{width:245px;}
.game .schedule td.satelite{width:245px;}

.game .schedule th.date{width:70px;}
.game .schedule td.topTeam{width:245px;}
.game .schedule td.satelite{width:245px;}

.game ul.tabContentsA.pastGameList li{
	width:84px;
}


/* ================================================================================ */
/*       2019 fix
/* ================================================================================ */
.page[data-pagename="game"] .scoreboard-wrap {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.page[data-pagename="game"] .scoreboard-inner {
	width: 600px;
	background-color: #e10012;
	color: #fff;
}
.page[data-pagename="game"] .scoreboard-inner table {
	margin: 0;
}
.page[data-pagename="game"] .scoreboard-inner table img {
	vertical-align: middle;
}
.page[data-pagename="game"] .scoreboard-inner table.gameFontA td {
	padding: 0.5em;
}
.page[data-pagename="game"] .scoreboard-inner table.gameFontE td {
	padding: 0.5em;
}
.page[data-pagename="game"] h3 {
	margin: 3em auto 1em;
}
.page[data-pagename="game"] .noteBlock2 {
	padding: 1em;
	width: 600px;
	box-sizing: border-box;
	margin-top: 2em;
	margin-left: auto;
	margin-right: auto;
}
.page[data-pagename="game"] .noteBlock2 h3 {
	margin: 0.5em auto 1em;
}
.page[data-pagename="game"] .mainContTblA .home1 {
	cursor: pointer;
	background-color: #e6002d;
	color: #fff;
	transition: all 0.2s linear;
}
.page[data-pagename="game"] .mainContTblA .home1:hover {
	background-color: #b10023;
}
.page[data-pagename="game"] .mainContTblA a {
	text-decoration: underline;
}
.page[data-pagename="game"] .mainContTitleUnvD {
	background: inherit;
	color: #343434;
}
@media (max-width: 1023px) {
	.page[data-pagename="game"] .scoreboard-inner {
		width: 100%;
	}
	.page[data-pagename="game"] .scoreboard-inner table {
		width: 100%;
	}
	.page[data-pagename="game"] .noteBlock2 {
		width: 100%;
	}
}

.game_img_box, .game_img_box:before, .game_img_box:after {
	box-sizing: border-box;
}
.game_img_box {
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.game_img_box > div{
	width: 50%;
	padding: 10px;
}
@media screen and (max-width: 480px) {
	.game_img_box > div{
		width: 100%;
	}
}